Gtk 3.22 is too new

Desktop / Xfce / Xfdesktop - Eric Koegel [gmail.com] - 20 April 2017 11:38 EDT

Wrap all the 3.22isms into version checks and drop the Gtk/Gdk required version back to 3.20.

ec0d9e9 Gtk 3.22 is too new
common/xfdesktop-common.c | 11 +++++++++--
common/xfdesktop-common.h | 3 ++-
configure.ac.in | 2 +-
settings/main.c | 23 +++++++++++++++++++++--
src/xfce-workspace.c | 26 ++++++++++++++++++++++++++
src/xfdesktop-icon-view.c | 31 +++++++++++++++++++++++++++++--
6 files changed, 88 insertions(+), 8 deletions(-)

Upstream: git.xfce.org


  • Share